---
include:
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/python/build.yml"
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/44-fix-all-include-local-include-remote/python/package-discovery.yml"
